# docker mcp policy

<!---MARKER_GEN_START-->
Manage secret policies

### Aliases

`docker mcp policy`, `docker mcp policies`

### Subcommands

| Name                         | Description                                          |
|:-----------------------------|:-----------------------------------------------------|
| [`dump`](mcp_policy_dump.md) | Dump the policy content                              |
| [`set`](mcp_policy_set.md)   | Set a policy for secret management in Docker Desktop |



<!---MARKER_GEN_END-->

